<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'bg', version '2.3'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Съдържание';
$string['dnduploadmakefolder'] = 'Разархивиране и създаване на папка';
$string['folder:addinstance'] = 'Добавяне на нова папка';
$string['folder:managefiles'] = 'Управляване на файловете в модул Папка';
$string['folder:view'] = 'Показване съдържанието на папката';
$string['foldercontent'] = 'Файлове и подпапки';
$string['modulename'] = 'Папка';
$string['modulename_help'] = 'Модулът за ресурс Папка позволява на преподавателя да покаже група от файлове в отделна папка, намалявайки по този начин броя на елементите върху страницата на курса. Цялата папка може да се качва и изтегля под формата на zip файл или може да се направи празна папка и в нея да се добавят един по един файлове.

Папка може да се използва за:

* Предоставяне на поредица от файлове по една тема, например, набор от стари изпитни работи в pdf формат или изображения, които студентите да използват в свой проект
* Осигуряване на споделено място за качване на файлове за преподавателите (държейки папката скрита за студентите)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Папки';
$string['neverseen'] = 'Не е виждана';
$string['page-mod-folder-view'] = 'Главната страница на модул Папка';
$string['page-mod-folder-x'] = 'Всяка страница на модул Папка';
$string['pluginadministration'] = 'Администриране на Папка';
$string['pluginname'] = 'Папка';
